import http from '../http'

export default {
  pageServiceType: data =>
    http.post('/v1/service_type/page', data).then(res => res),
  getById: id => http.get('/v1/service_type/' + id).then(res => res),
  edit: data =>
    http.put('/v1/service_type/' + data.id, data.obj).then(res => res),
  add: data => http.post('/v1/service_type/', data).then(res => res)
}
